Application: gvSIG desktop - gvSIG bugs #123
Info by point not shown on .TIF files. Console appears.
12/23/2011 01:48 PM - Anonymous

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2042 Add-on resolve version:
Operative System: Linux Add-on resolve build: 2043
Keywords: info by point Proyecto:

Has patch: No Hito:

Add-on name: Application gvSIG (org.gvsig.app)

Description

Tested with raster (.tif) and vector (.shp) files.
Once the Info by Point is applied over the raster file the console appears, but on vector files the Info by Point windows goes ok.

History

#1 - 01/18/2012 10:55 PM - Joaquin del Cerro Murciano
- Category changed from Document view to Raster

- Assignee set to Ignacio Brodin

#2 - 01/25/2012 09:44 AM - Ignacio Brodin

- File Pantallazo.png added
- Add-on name deleted (unknown)

It works fine in my distribution. | need more details, log, kind of raster,...

#3 - 01/25/2012 09:45 AM - Ignacio Brodin

- Status changed from New to Won't fix

#4 - 02/01/2012 03:55 PM - Joaquin del Cerro Murciano

- Status changed from Won't fix to Fixed

- Add-on name set to Application gvSIG (org.gvsig.app)

- Add-on resolve build set to 2043

El ticket lo dio de alta viqui.

Me he puesto en contacto con ella y me confirma que en el build 2043 ya esta arreglado.

Lo dejo marcado como fixed.

#5 - 11/13/2012 02:22 PM - Maria Maluenda
- Status changed from Fixed to Closed
Closed in the gvSIG build 2057

Files

Pantallazo.png 325 KB 01/25/2012 Ignacio Brodin
